.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-24770db2-e07d-910c-a088-efbd38cd9340 {
display: none !important;
}
.lfr-layout-structure-item-f2182dfc-5fe5-e15b-4873-26c7bc091a42 {
display: none !important;
}
.lfr-layout-structure-item-56361ac9-8a4a-282f-1004-b09b564bb872 {
display: none !important;
}
.lfr-layout-structure-item-59d75ce1-6510-7db3-05a9-7b4f663ad854 {
display: none !important;
}
